body { 
  background: #ffffff;
}

.article {
  width             : 642px;
  overflow          : hidden;  
  font-family       : Verdana,Sans-serif;
  font-size         : 11px;  
}

.newsBoxHeader1_wide {
  width             : 642px !important;
  margin            : 0;
  float             : left;
  color             : #121212;
  padding           : 2px 0;
  overflow          : hidden;
  background        : #fff;
}

.newsBoxHeader1_wide a {
  text-decoration   : none;
  color             : #121212;
}

.newsBoxHeader1_wide a:hover {
  text-decoration   : underline;
}

.articleBox, .articleBoxContainer {
  float             : right;
  margin            : 2px 0 0 0;
  width             : 230px;
  overflow          : hidden;  
}

.articleInner {
  width             : 388px;
  padding           : 8px 8px 8px 16px;
  font-family       : Verdana,Sans-serif;
  font-size         : 11px; 
  overflow          : hidden;  
}

.article ul {
  margin: 11px;
}

.article .published {
  color             : #9B9B9B;
}

.article_banner {
  width             : 468px !important;
  overflow          : hidden !important;
  float             : left;
  display           : block;
  background        : green;
  padding           : 0;
  margin            : 0;
  height            : 100px;
}

.article_banner div {
  width             : 468px !important;
  overflow          : hidden;
  margin            : 0 !important;
  padding           : 0 !important;
}

.menu {
  height            : 55px !important;
}

.articleParagraphPicture {
	width             : 133px;
	float  						: left;
	margin-right			: 8px;
}

.article .articlePictureCaption {
  display           : block;
  width             : 230px;
  padding           : 6px;
  font-size         : 10px;
}

.articleParagraphPicture .articlePictureCaption {
  width             : 121px !important;
}

.article .share {
  margin            : 5px 0;
  font-size         : 10px;  
  line-height       : 20px;
}

#ArticleConnectionLinks ul li, #ArticleMultiMediaList ul li{
	width:200px !important;
	margin: 0px !important;
}

.articleParagraph {
/*  margin: 0;*/ 
	margin: 11px 0;
  padding: 0;
  line-height: 16px;
}

.articleParagraph span {
  display: inline-block;
  margin-top: 20px;
}

/* Facts
----------------------------------------------------------------------------------------------------*/
.facts {
  border        : 1px solid #D9D9D9;
  padding       : 6px;
}

.facts p {
  margin-top    : 0px;
  margin-bottom : 0px;
}

/* Article boxes rechterzijde
----------------------------------------------------------------------------------------------------*/

div .articleBoxHeading {
	background-color:	#0099CB;
	color 					: #FFFFFF;
	padding 				: 3px 0 3px 9px;
}  

div .articleBoxContainer {
  margin            : 2px 0 10 0 !important; 
}

.articleBoxContent {
 	border: 1px solid #D9D9D9;
	padding: 6px;
}

.articleBox #ArticleConnectionLinks ul, .articleBox #ArticleMultiMediaList ul, .articleBox #ArticleLinksList ul {
	clear: both;
	list-style: none outside none;
	margin: 0 0 0;
	padding: 0;	
}                    

#ArticleConnectionLinks ul li, #ArticleMultiMediaList ul li {
	margin-left 	:4px;
	padding-left  :12px;
	margin-bottom :2px;
	background 		:url(/graphics/contLink.gif) no-repeat 0px 5px;
}

#ArticleConnectionLinks ul img, #ArticleMultiMediaList ul img{
	vertical-align  	: bottom; 
	border 						: 0px;
} 
                  
/* From old design 
----------------------------------------------------------------------------------------------------*/
.top8 {
  margin-top: 8px;
}
